zabbix_export:
  version: '6.0'
  date: '2023-01-05T08:03:33Z'
  groups:
    -
      uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    -
      uuid: af8f1b50a523494eae3d564a71605998
      template: 'Template Brnit ECS100W-ver4'
      name: 'Template Brnit ECS100W-ver4'
      groups:
        -
          name: Templates
      items:
        -
          uuid: d769609504874820ac579be0d2bc5dda
          name: Humidity
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.111.1.2.0
          key: Humidity
          delay: 30s
          value_type: FLOAT
          units: '%'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '.1'
          triggers:
            -
              uuid: dcd52522b9794f4d9ec81e1708765568
              expression: 'avg(/Template Brnit ECS100W-ver4/Humidity,60s)>{$MAX_HUMIDITY} and last(/Template Brnit ECS100W-ver4/Humidity)>{$MAX_HUMIDITY}'
              name: 'High Humidity'
              priority: AVERAGE
              dependencies:
                -
                  name: 'Humidity Status'
                  expression: 'last(/Template Brnit ECS100W-ver4/Humidity_status)=0'
            -
              uuid: cf6d5a47eec542328ca793511321d102
              expression: 'avg(/Template Brnit ECS100W-ver4/Humidity,60s)<{$MIN_HUMIDITY} and last(/Template Brnit ECS100W-ver4/Humidity)<{$MIN_HUMIDITY}'
              name: 'Low Humidity'
              priority: AVERAGE
              dependencies:
                -
                  name: 'Humidity Status'
                  expression: 'last(/Template Brnit ECS100W-ver4/Humidity_status)=0'
        -
          uuid: 90dd60d6858d414498dceac9bb7c2c6e
          name: 'Humidity Status'
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.111.1.1.0
          key: Humidity_status
          delay: 30s
          valuemap:
            name: Failed/OK
          preprocessing:
            -
              type: CHECK_NOT_SUPPORTED
              parameters:
                - ''
              error_handler: CUSTOM_VALUE
              error_handler_params: '0'
          triggers:
            -
              uuid: 0426465b8e1c48e796ab226ead828aa7
              expression: 'last(/Template Brnit ECS100W-ver4/Humidity_status)=0'
              name: 'Humidity Status'
              priority: INFO
        -
          uuid: 1619ddfc832d4e31b9da101d0d297770
          name: 'ICMP ping'
          type: SIMPLE
          key: icmpping
          delay: 15s
          triggers:
            -
              uuid: c1065b72756b48a5bc1dbd1929e02ad6
              expression: 'max(/Template Brnit ECS100W-ver4/icmpping,#3)=0'
              name: '{HOST.NAME} is unavailable by ICMP'
              priority: DISASTER
        -
          uuid: 03ee93b8cf17433ea4f20ee21c78ba01
          name: 'ICMP loss'
          type: SIMPLE
          key: icmppingloss
          delay: 15s
          value_type: FLOAT
          units: '%'
        -
          uuid: cfe96f6ae5a04c1084bef407aa929def
          name: 'ICMP response time'
          type: SIMPLE
          key: icmppingsec
          delay: 15s
          value_type: FLOAT
          units: s
        -
          uuid: db2985d32221423e9ff2b97a7d000429
          name: Port1
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.100.1.1.0
          key: Port
          delay: 30s
          valuemap:
            name: Off/On
        -
          uuid: 07cbada3b9364118a59bff97017f4179
          name: RSSI
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.21.2.0
          key: RSSI
          delay: 30s
          value_type: FLOAT
        -
          uuid: 759954b5ae3f4ab7ba7d256599c5458f
          name: Temperature
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.110.1.2.0
          key: Temperature
          delay: 30s
          value_type: FLOAT
          units: C
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '.1'
          triggers:
            -
              uuid: 32d3abe6e77c4c41816c5b5b028b2525
              expression: 'avg(/Template Brnit ECS100W-ver4/Temperature,60s)>{$MAX_TEMPERATURE} and last(/Template Brnit ECS100W-ver4/Temperature)>{$MAX_TEMPERATURE}'
              name: 'High Temperature'
              priority: AVERAGE
              dependencies:
                -
                  name: 'Temperature Status'
                  expression: 'last(/Template Brnit ECS100W-ver4/Temperature_status)=0'
            -
              uuid: f5f0473e45cb46b4b089f86cc41a2421
              expression: 'avg(/Template Brnit ECS100W-ver4/Temperature,60s)<{$MIN_TEMPERATURE} and last(/Template Brnit ECS100W-ver4/Temperature)<{$MIN_TEMPERATURE}'
              name: 'Low Temperature'
              priority: AVERAGE
              dependencies:
                -
                  name: 'Temperature Status'
                  expression: 'last(/Template Brnit ECS100W-ver4/Temperature_status)=0'
        -
          uuid: 09508df1037742abad0a10609e155598
          name: 'Temperature Status'
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.110.1.1.0
          key: Temperature_status
          delay: 30s
          valuemap:
            name: Failed/OK
          preprocessing:
            -
              type: CHECK_NOT_SUPPORTED
              parameters:
                - ''
              error_handler: CUSTOM_VALUE
              error_handler_params: '0'
          triggers:
            -
              uuid: 212d7f0acd5940eea65b051fd69e00de
              expression: 'last(/Template Brnit ECS100W-ver4/Temperature_status)=0'
              name: 'Temperature Status'
              priority: INFO
        -
          uuid: 90ec6c7b16934915bb9f14b7042b1145
          name: Uptime
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.2.1.1.3.0
          key: Uptime
          delay: 30s
          trends: '0'
          units: uptime
          preprocessing:
            -
              type: CHECK_NOT_SUPPORTED
              parameters:
                - ''
              error_handler: CUSTOM_VALUE
              error_handler_params: '0'
            -
              type: MULTIPLIER
              parameters:
                - '0.01'
      macros:
        -
          macro: '{$MAX_HUMIDITY}'
          value: '100'
        -
          macro: '{$MAX_TEMPERATURE}'
          value: '100'
        -
          macro: '{$MIN_HUMIDITY}'
          value: '0'
        -
          macro: '{$MIN_TEMPERATURE}'
          value: '0'
      valuemaps:
        -
          uuid: 4bd0e6df3a4443fda24ccdf697ddd3ed
          name: Failed/OK
          mappings:
            -
              value: '0'
              newvalue: Failed
            -
              value: '1'
              newvalue: OK
        -
          uuid: d178fce1121247ec8c8177ecd28ef259
          name: Off/On
          mappings:
            -
              value: '0'
              newvalue: 'Off'
            -
              value: '1'
              newvalue: 'On'
  graphs:
    -
      uuid: a3206b3d60df4a58bd5ddd074a14dfbb
      name: Humidity
      graph_items:
        -
          drawtype: BOLD_LINE
          color: 00AA00
          item:
            host: 'Template Brnit ECS100W-ver4'
            key: Humidity
    -
      uuid: 6896a838bca745e493e7a6835c4b385a
      name: ICMP
      graph_items:
        -
          drawtype: BOLD_LINE
          color: '888888'
          item:
            host: 'Template Brnit ECS100W-ver4'
            key: icmppingsec
    -
      uuid: 704fc4951d644057baa7fe0c744cc02a
      name: Temperature
      height: '300'
      graph_items:
        -
          drawtype: BOLD_LINE
          color: C80000
          item:
            host: 'Template Brnit ECS100W-ver4'
            key: Temperature
